/*---------------------------------------------------------------------------------

 Theme Name:   Sitefor500 Child Theme
 Theme URI:    https://sitefor500.com/
 Description:  Child theme for Divi parent theme
 Author:       Md. Abu Jubaer Piash
 Author URI:   https://finestwebgeek.com/
 Template:     Divi
 Version:      1.2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/* Menu Css Start */
/*change hamburger icon to x when mobile menu is open*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
  content: '\4d';
}
/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
  width: 44px;
  height: 100%;
  padding: 0px !important;
  max-height: 44px;
  border: none;
  position: absolute;
  right: 24px;
  top: 0px;
  z-index: 999;
  background-color: transparent !important;
}
/*some code to keep everyting positioned properly*/
ul.et_mobile_menu > li.menu-item-has-children,
ul.et_mobile_menu > li.page_item_has_children,
ul.et_mobile_menu > li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu > li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu > li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu > li.menu-item-has-children .sub-menu li.menu-item-has-children {
  position: relative;
}
/*remove default background color from menu items that have children*/
/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
  display: none !important;
  visibility: hidden !important;
}
/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
  display: block !important;
  visibility: visible !important;
}
/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
  text-align: center;
  opacity: 1;
}
/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
  top: 10px;
  position: relative;
  font-family: "ETModules";
  content: '\33';
  color: #fff;
  background: #1EA976;
  border-radius: 50%;
  padding: 3px;
}
/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open > .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open > .mobile-toggle::after {
  content: '\32';
}
/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
  position: absolute;
  right: 5%;
  margin-left: -20px;
  top: -14px;
  width: 0;
  height: 0;
  content: '';
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #ffffff;
}
/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
  position: relative;
  display: block;
  bottom: 10px;
  line-height: 0;
}
/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
  background-color: #ffffff !important;
  border-radius: 10px;
}
/* COMMONJ CSS START */
body {
  overflow-x: hidden;
}
.et_pb_row {
  width: 90%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  padding-bottom: 0;
}
.text-justify {
  text-align: justify !important;
}
.justify-content {
  justify-content: center;
}
@media all and (max-width: 980px) {
  .custom_row {
    display: flex;
    flex-wrap: wrap;
  }
  .first-on-mobile {
    order: 1;
  }
  .second-on-mobile {
    order: 2;
  }
  .third-on-mobile {
    order: 3;
  }
  .fourth-on-mobile {
    order: 4;
  }
  .custom_row .et_pb_column:last-child {
    margin-bottom: 30px;
  }
}
.gform_validation_errors {
  padding: 5px 5px !important;
}
.gform_wrapper.gravity-theme .description,
.gform_wrapper.gravity-theme .gfield_description,
.gform_wrapper.gravity-theme .gsection_description,
.gform_wrapper.gravity-theme .instruction {
  padding: 5px 5px !important;
  font-size: 12px !important;
  padding: 0px 5px !important;
}
/* COMMON CSS END */
.header-area {
  display: flex;
  flex-wrap: nowrap;
  grid-gap: 30px;
  align-items: center;
}
.header-area .logo-area {
  width: calc(15% - 15px) !important;
  min-width: 200px;
}
.header-area .logo-area .site-logo {
  min-width: 200px;
  width: 100%;
}
.header-area .logo-area .site-logo .et_pb_blurb_content {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}
.header-area .logo-area .site-logo .et_pb_blurb_content:hover .et_pb_image_wrap {
  background-color: #174348;
  transition: 0.3s all;
}
.header-area .logo-area .site-logo .et_pb_blurb_content .et_pb_main_blurb_image {
  margin-bottom: 0 !important;
  width: 40px !important;
}
.header-area .logo-area .site-logo .et_pb_blurb_container {
  padding-left: 5px !important;
}
.header-area .menu-area {
  width: calc(85% - 15px) !important;
}
.header-area::after {
  display: none;
}
.main-menu #menu-main-menu {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.main-menu .et_pb_menu__menu ul li {
  padding-right: 22px;
  margin-top: 0 !important;
}
.main-menu .et_pb_menu__menu ul li a {
  color: #D1D5DB;
  transition: 0.5s all !important;
  opacity: 1;
  padding-top: 32px !important;
  text-transform: capitalize;
  padding-bottom: 32px !important;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.25rem;
}
.main-menu .et_pb_menu__menu ul li a::before {
  position: absolute;
  content: "";
  top: calc(50% + 12px);
  transform: translateY(-50%);
  left: 0;
  height: 2px;
  width: 0%;
  background-color: #1FA97A;
  transition: 0.3s all;
}
.main-menu .et_pb_menu__menu ul li a::after {
  top: 50% !important;
  transform: translateY(-50%) !important;
}
.main-menu .et_pb_menu__menu ul li a:hover {
  color: #1FA97A !important;
}
.main-menu .et_pb_menu__menu ul li a:hover::before {
  width: 100%;
}
.main-menu .et_pb_menu__menu ul li .sub-menu {
  border-top: 2px solid #1FA97A;
  padding: 0 !important;
}
.main-menu .et_pb_menu__menu ul li .sub-menu li {
  width: 100%;
  padding: 0 !important;
}
.main-menu .et_pb_menu__menu ul li .sub-menu li a {
  width: 100%;
  padding: 10px 20px !important;
  color: #1FA97A !important;
}
.main-menu .et_pb_menu__menu ul li .sub-menu li a::before {
  display: none;
}
.main-menu .et_pb_menu__menu ul li .sub-menu li a:hover {
  background-color: #1FA97A;
  color: #fff !important;
}
.main-menu .et_pb_menu__menu ul .current-menu-item a {
  color: #1FA97A !important;
}
.main-menu .et_pb_menu__menu ul .current-menu-item a::before {
  width: 100%;
}
.main-menu .et_pb_menu__menu ul .current-menu-parent a {
  color: #1FA97A !important;
}
.main-menu .et_pb_menu__menu ul .current-menu-parent a::before {
  width: 100%;
}
.main-menu .et_pb_menu__menu ul .header-btn {
  align-items: center;
  padding-right: 0 !important;
  padding-left: 0px;
}
.main-menu .et_pb_menu__menu ul .header-btn a {
  background-color: #1FA97A;
  color: #fff !important;
  border-radius: 50px;
  display: inline-block;
  padding: 15px 30px !important;
  line-height: 1 !important;
}
.main-menu .et_pb_menu__menu ul .header-btn a::before {
  display: none !important;
}
.main-menu .et_pb_menu__menu ul .header-btn a:hover {
  background-color: #15805C;
  color: #fff !important;
}
.main-menu .et_pb_menu__menu ul .header-btn a:hover::before {
  display: none !important;
}
.has_et_pb_sticky .main-menu .et_pb_menu__menu ul li a {
  padding-top: 25px !important;
  padding-bottom: 25px !important;
}
.has_et_pb_sticky .main-menu .et_pb_menu__menu ul .header-btn a {
  padding: 15px 30px !important;
}
.has_et_pb_sticky .et_pb_sticky.et_pb_section_0_tb_header {
  box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.1);
}
@media all and (max-width: 1270px) {
  .main-menu .et_pb_menu__menu ul li {
    padding-right: 15px;
    padding-left: 8px;
  }
}
@media all and (max-width: 980px) {
  .header-area .menu-area {
    width: 100% !important;
  }
  .header-area .logo-area {
    position: absolute;
    z-index: 9;
  }
  .main-menu .et_mobile_nav_menu {
    padding: 20px 0;
    margin: 0 !important;
  }
  .main-menu .et_mobile_nav_menu .mobile_menu_bar {
    bottom: 0;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu {
    padding: 0;
    border-top: none;
    top: 100%;
    width: 112%;
    left: -6%;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu li {
    list-style: none;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu li a {
    padding-top: 22px;
    padding-right: 25px;
    padding-bottom: 12px;
    padding-left: 25px;
    color: #D1D5DB !important;
    font-weight: 500;
    font-size: 18px !important;
    transition: 0.3s all;
    border-bottom: 1px solid #1F2937;
    text-align: left;
    background-color: #0B1F33;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu li a:hover {
    opacity: 1;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu li .sub-menu {
    padding: 0;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu li .sub-menu li {
    padding: 0;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu li .sub-menu li a {
    padding: 10px 20px 10px 35px;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu .header-btn {
    text-align: center;
    background-color: #0B1F33;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu .header-btn a {
    background-color: #1FA97A;
    color: #fff !important;
    border-radius: 50px;
    display: inline-block;
    padding: 15px 30px !important;
    line-height: 1 !important;
    width: 95%;
    text-align: center;
    margin-bottom: 24px;
    margin-top: 24px;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu .header-btn a:hover {
    background-color: #15805C;
    color: #fff !important;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu .header-btn a:hover::before {
    display: none;
  }
  .main-menu .et_mobile_nav_menu .et_mobile_menu .current-menu-item a {
    color: #1EA976 !important;
  }
  .main-menu .et_mobile_nav_menu ul.et_mobile_menu li:hover > a.mobile-toggle::after {
    background: #FFFFFF !important;
    color: #1EA976 !important;
  }
}
/* Menu Css End */
.text-bg-accent {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.text-bg-accent:before {
  content: "";
  flex: 1;
  height: 1px;
  background: #1FA97A;
  max-width: 35px;
}
.text-bg-accent:after {
  content: "";
  flex: 1;
  height: 1px;
  background: #1FA97A;
  max-width: 35px;
}
.business-choose-area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 32px;
}
.business-choose-area .business-choose-single-item {
  width: calc(33.33% - 22px);
  margin-bottom: 0 !important;
  background-position: right bottom !important;
}
.business-choose-area .business-choose-single-item .et_pb_image_wrap {
  transition: 0.3s all;
}
.business-choose-area .business-choose-single-item:hover .et_pb_image_wrap {
  transform: scale(1.15);
}
.business-choose-area .business-choose-single-item::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 64px;
  height: 4px;
  background-color: #1EA976;
  border-radius: 0 0 5px 5px;
}
.business-choose-area .business-choose-single-item .et_pb_main_blurb_image {
  margin-bottom: 16px;
}
.business-choose-area-two {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 32px;
}
.business-choose-area-two .business-choose-single-item {
  width: calc(50% - 16px);
  margin-bottom: 0 !important;
}
.business-choose-area-two .business-choose-single-item .et_pb_blurb_content {
  display: flex;
  align-items: center;
  gap: 0px;
}
.business-choose-area-two .business-choose-single-item .et_pb_blurb_content .et_pb_main_blurb_image {
  margin-bottom: 0;
  height: 64px;
  width: 64px;
}
.business-choose-area-two .business-choose-single-item .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap {
  width: 100%;
  height: 100%;
}
.business-choose-area-two .business-choose-single-item .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
  width: 100%;
  height: 100%;
}
.business-choose-area-two .business-choose-single-item .et_pb_blurb_content .et_pb_module_header {
  margin-bottom: 10px;
}
.business-choose-area-two .business-choose-single-item:hover .et_pb_module_header span {
  color: #1FA97A !important;
}
.payment-btn {
  width: fit-content;
  margin: 0 auto;
}
.payment-btn p {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.payment-btn span {
  font-size: 30px;
  color: #1EA976;
  font-weight: 700;
}
.three-call-area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 32px;
}
.three-call-area .three-call-single-item {
  width: calc(33.33% - 22px);
  margin-bottom: 0 !important;
}
.package-item .et_pb_main_blurb_image {
  margin-bottom: 20px;
}
.package-item .et_pb_module_header {
  margin-bottom: 5px;
}
.rounded-full {
  position: relative;
}
.rounded-full::after {
  position: absolute;
  content: "";
  height: 90px;
  width: 90px;
  right: -30px;
  bottom: -30px;
  background-color: #1FA97A;
  border-radius: 50%;
  transition: 0.3s all;
  opacity: 0;
}
.rounded-full:hover::after {
  opacity: 0.1;
  visibility: inherit;
}
.testimonial-area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 32px;
}
.testimonial-area .testimonial-single-item {
  flex-wrap: wrap;
  width: calc(33.33% - 22px);
  margin-bottom: 0 !important;
}
.testimonial-area .testimonial-single-item .et_pb_team_member_image {
  position: absolute;
  bottom: 27px;
  left: 30px;
  margin: 0 !important;
}
.testimonial-area .testimonial-single-item .et_pb_team_member_image img {
  height: 60px;
  width: 60px;
  border-radius: 50%;
  position: relative;
  border: 2px solid transparent;
  padding: 0px;
  transition: 0.3s all;
}
.testimonial-area .testimonial-single-item .et_pb_team_member_description {
  display: flex;
  flex-wrap: wrap;
}
.testimonial-area .testimonial-single-item .et_pb_team_member_description .et_pb_module_header {
  order: 2;
  padding-left: 72px;
  margin-top: 40px;
  margin-bottom: 10px;
}
.testimonial-area .testimonial-single-item .et_pb_team_member_description .et_pb_member_position {
  order: 2;
  padding-left: 72px;
}
.testimonial-area .testimonial-single-item:hover .et_pb_team_member_image img {
  border: 2px solid #1FA97A;
  padding: 4px;
}
.how-it-works {
  position: relative;
  counter-increment: count;
  overflow: visible !important;
}
.how-it-works .et_pb_image_wrap {
  position: relative;
}
.how-it-works .et_pb_image_wrap::after {
  position: absolute;
  content: "";
  height: 56px;
  width: 56px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: transparent;
  border: 2px solid #1EA976;
  border-radius: 15px;
  transition: 0.3s all;
}
.how-it-works .et_pb_image_wrap .et-pb-icon {
  position: relative;
  color: transparent;
}
.how-it-works .et_pb_image_wrap .et-pb-icon::after {
  position: absolute;
  content: counter(count);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 30px;
  font-weight: 700;
  line-height: 1;
  font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
}
.how-it-works::after {
  position: absolute;
  content: counter(count);
  right: 0;
  bottom: 0px;
  color: #F1F1F5;
  font-size: 70px;
  font-weight: 700;
  line-height: 1;
  font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
}
.how-it-works::before {
  position: absolute;
  content: "";
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  height: 30px;
  width: 30px;
  background-image: url(/wp-content/uploads/2026/01/right-arrow.png);
  background-size: cover;
  background-repeat: no-repeat;
}
.how-it-works:last-child::before {
  display: none;
}
.how-it-works:hover .et_pb_image_wrap::after {
  transform: translate(-50%, -50%) scale(1.3);
}
.how-it-works .et_pb_module_header {
  margin-bottom: 15px;
}
.add-ons-area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 32px;
}
.add-ons-area .add-ons-single-item {
  width: calc(25% - 24px);
  margin-bottom: 0 !important;
  background-position: right bottom !important;
}
.add-ons-area .add-ons-single-item .et_pb_image_wrap {
  transition: 0.3s all;
  position: relative;
}
.add-ons-area .add-ons-single-item .et_pb_image_wrap::after {
  position: absolute;
  content: "";
  height: 56px;
  width: 56px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: transparent;
  border: 2px solid #ACD8C9;
  border-radius: 16px;
  transition: 0.3s all;
  opacity: 0;
}
.add-ons-area .add-ons-single-item .et_pb_module_header {
  margin-bottom: 15px;
}
.add-ons-area .add-ons-single-item:hover .et_pb_image_wrap {
  transform: scale(1.1);
}
.add-ons-area .add-ons-single-item::after {
  position: absolute;
  content: "";
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 64px;
  height: 4px;
  background-color: #1EA976;
  border-radius: 0 0 5px 5px;
  transition: 0.3s all;
  opacity: 0;
}
.add-ons-area .add-ons-single-item .et_pb_main_blurb_image {
  margin-bottom: 16px;
}
.add-ons-area .add-ons-single-item .et_pb_main_blurb_image {
  margin-bottom: 30px;
  height: 56px;
  width: 56px;
}
.add-ons-area .add-ons-single-item .et_pb_main_blurb_image .et_pb_image_wrap {
  width: 100%;
  height: 100%;
}
.add-ons-area .add-ons-single-item .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
  width: 100%;
  height: 100%;
}
.add-ons-area .add-ons-single-item:hover .et_pb_image_wrap {
  transform: rotate(10deg);
}
.add-ons-area .add-ons-single-item:hover .et_pb_image_wrap::after {
  transform: translate(-50%, -50%) scale(1.2) rotate(-10deg);
  opacity: 1;
}
.add-ons-area .add-ons-single-item:hover::after {
  opacity: 1;
}
.add-ons-area .add-ons-single-item:hover .price {
  background-color: #CCECE0 !important;
}
.add-ons-area .add-ons-single-item .et_pb_blurb_description p {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.add-ons-area .add-ons-single-item .et_pb_blurb_description .price {
  font-size: 18px;
  font-weight: bold;
  color: #1EA976;
  background-color: #E8F6F1;
  border-radius: 50px;
  padding: 10px 20px;
  width: fit-content;
  margin: 0 auto;
  transition: 0.3s all;
}
.rounded-full2::before {
  position: absolute;
  content: "";
  height: 90px;
  width: 90px;
  right: -30px;
  bottom: -30px;
  background-color: #1FA97A;
  border-radius: 50%;
  transition: 0.3s all;
  opacity: 0;
}
.rounded-full2:hover::before {
  opacity: 0.1;
}
.best-value-area {
  justify-content: space-between;
  align-items: center;
}
.best-value-area .et_pb_column {
  width: fit-content;
}
.best-value-area::after {
  display: none;
}
.best-value-item {
  width: fit-content;
}
.best-value-item .et_pb_blurb_container {
  padding-left: 0px;
}
.four-col-area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 24px;
}
.four-col-area .four-col-single-item {
  width: calc(25% - 18px);
  margin-bottom: 0 !important;
}
.four-col-area .four-col-single-item .et_pb_module_header {
  margin-bottom: 15px;
}
.four-col-area .four-col-single-item .et_pb_image_wrap {
  width: 60px;
  height: 60px;
}
.four-col-area .four-col-single-item .et_pb_image_wrap .et-pb-icon {
  width: 100%;
  height: 100%;
  text-align: center;
}
.top-right-counter .four-col-area .et_pb_module::before {
  font-size: 40px;
}
.delivery-time-area ul {
  padding: 0;
  display: flex;
  justify-content: space-between;
}
.delivery-time-area ul li {
  width: fit-content;
  list-style: none;
}
.delivery-time-area ul .time {
  color: #333333 !important;
  font-weight: bold !important;
}
.delivery-time-area ul .final-time {
  color: #1FA97A !important;
  font-weight: bold !important;
}
.not-included-area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 30px;
}
.not-included-area .et_pb_module {
  width: calc(50% - 15px);
  margin-bottom: 0 !important;
}
.not-included-area .et_pb_module .et_pb_module_header {
  margin-bottom: 7px;
}
.monthly-plan sub {
  font-size: 14px;
  color: #6B7280;
}
.monthly-plan-list ul {
  column-count: 2;
  column-gap: 40px;
}
.monthly-plan-list .et_pb_button_module_wrapper a {
  width: 100%;
}
/* Main Step Card */
.how-it-works-faq .dsm-faq-title {
  display: flex;
  flex-wrap: wrap;
}
.how-it-works-faq .dsm-faq-title span {
  font-size: 16px;
  width: 100%;
  font-weight: 500;
  margin-top: 15px;
  color: #4B5563 !important;
}
.how-it-works-faq .dsm_faq-item-open_icon {
  height: 60px;
  width: 60px;
}
.how-it-works-faq .dsm_faq-item-close_icon {
  height: 60px;
  width: 60px;
}
.how-it-works-faq .dsm-faq-content {
  padding-left: 70px;
  padding-top: 30px;
}
.how-it-works-faq .dsm-title-inner-wrapper {
  align-items: self-start !important;
}
.how-it-works-faq .dsm-faq-item-active .dsm-faq-content {
  position: relative;
}
.how-it-works-faq .dsm-faq-item-active .dsm-faq-content::after {
  position: absolute;
  content: "";
  top: 15px;
  left: 70px;
  height: 1px;
  max-width: 750px;
  width: 100%;
  background-color: #D7F1E6;
}
.faq-list ul {
  column-count: 2;
  column-gap: 40px;
}
.package-area {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 30px;
}
.package-area .package-single-item {
  width: calc(50% - 15px);
  margin-bottom: 0 !important;
}
.package-area .package-single-item .et_pb_blurb_content {
  display: flex !important;
  flex-wrap: nowrap;
  flex-direction: row-reverse;
  justify-content: space-between;
  grid-column-gap: 20px;
}
.package-area .package-single-item .et_pb_blurb_container {
  padding: 0;
  width: calc(90% - 10px);
}
.package-area .package-single-item .et_pb_blurb_container .et_pb_blurb_description {
  width: 85%;
}
.package-area .package-single-item .et_pb_blurb_container .et_pb_module_header p {
  display: none;
}
.package-area .package-single-item .et_pb_blurb_container .et_pb_module_header span {
  display: flex;
  justify-content: space-between;
  grid-column-gap: 20px;
}
.package-area .package-single-item .et_pb_blurb_container .et_pb_module_header .price-box {
  display: flex;
  flex-direction: column;
}
.package-area .package-single-item .et_pb_blurb_container .et_pb_module_header .price-box .price-amount {
  justify-content: center;
  font-size: 26px !important;
  font-weight: bold !important;
  color: #0B1E32 !important;
}
.package-area .package-single-item .et_pb_blurb_container .et_pb_module_header .price-box .price-unit {
  justify-content: center;
  font-size: 16px !important;
  font-weight: 400 !important;
  color: #0B1E32 !important;
  text-transform: lowercase;
}
.package-area .package-single-item .et_pb_main_blurb_image {
  margin-bottom: 0 !important;
}
@keyframes pulse {
  50% {
    opacity: 0.5;
  }
}
.gradient-text span {
  color: transparent;
  background: linear-gradient(90deg, #1FA97A, #5EEAD4);
  background-clip: text;
}
.btn-style {
  transition: 0.33s all;
}
.btn-style:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px -7px rgba(21, 128, 92, 0.6);
}
.top-right-counter .et_pb_module {
  position: relative;
  counter-increment: count;
}
.top-right-counter .et_pb_module::before {
  position: absolute;
  content: counter(count, decimal-leading-zero);
  top: 30px;
  right: 30px;
  color: #e5e7eb80;
  font-size: 60px;
  font-weight: 700;
  line-height: 1;
}
.top-right-counter .et_pb_module:hover::before {
  color: #DBF2EA;
}
.top-right-counter .included-items .et_pb_module::before {
  content: counter(count);
  font-size: 14px;
  color: #1EA976;
  background: hsla(159.57, 69%, 39.22%, 0.1);
  height: 15px;
  aspect-ratio: 1 / 1;
  padding: 10px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  top: -17px;
  right: -10px;
}
.pulse-animation {
  max-width: fit-content;
  margin: 0 auto;
}
.pulse-animation .et-pb-icon {
  animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite !important;
}
.pulse-animation .et_pb_blurb_content {
  display: flex;
  align-items: center;
}
.pulse-animation .et_pb_main_blurb_image {
  width: 8px;
  margin-bottom: 0;
}
.pulse-animation .et_pb_blurb_container {
  padding-left: 8px;
}
.counter-area {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.counter-area .et_pb_number_counter {
  width: 25%;
}
.counter-area .et_pb_number_counter .percent {
  height: auto;
  margin-bottom: 10px;
}
.portfolio-area .et_pb_portfolio_grid_items {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 30px;
  justify-content: center;
}
.portfolio-area .et_pb_portfolio_grid_items .et_pb_portfolio_item {
  width: calc(25% - 22.5px);
  margin: 0 !important;
  transition: 0.4s all;
}
.portfolio-area .et_pb_portfolio_grid_items .et_pb_portfolio_item:hover {
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.2);
  transform: translateY(-8px);
  border: 1px solid #1FA97A;
}
.portfolio-area .et_pb_portfolio_grid_items .et_pb_portfolio_item:hover .et_pb_module_header {
  color: #1FA97A;
}
.portfolio-area .et_pb_portfolio_grid_items .et_pb_module_header {
  margin: 15px 15px 0 15px;
  transition: 0.4s all;
}
.portfolio-area .et_pb_portfolio_grid_items .post-meta {
  margin: 5px 15px 20px 15px;
}
.portfolio-area .et_pb_portfolio_item:hover .et_overlay:before {
  opacity: 1;
}
.portfolio-area .et_pb_portfolio_item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  pointer-events: none;
}
.portfolio-area .et_overlay:before {
  font-size: 16px;
  background: #1EA976;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s all;
  opacity: 0;
}
.faq-area {
  display: flex;
  flex-direction: column;
}
.faq-area .et_pb_column {
  margin: 0 !important;
  width: 100% !important;
}
.faq-area .faq-col {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 40px 6%;
}
.faq-area .faq-col .et_pb_module {
  width: 47%;
}
.faq-area .faq-col .et_pb_module_header {
  margin-bottom: 10px;
}
.rounded-full {
  overflow: hidden;
}
.maintenance-difference {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  grid-gap: 30px 40px;
}
.maintenance-difference .dsm_icon_list {
  width: calc(50% - 20px);
}
.maintenance-difference .dsm_icon_list li:first-child {
  border-bottom-width: 1px;
}
.maintenance-difference .destructive-text li:first-child .dsm_icon_list_text {
  color: #F04444;
}
.included-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  grid-gap: 40px;
}
.included-items .et_pb_module {
  width: calc(33.33% - 26.667px);
  overflow: visible !important;
}
.included-items .et_pb_module p {
  margin: 15px 0 20px;
}
.list-style ul {
  list-style: none;
  padding-left: 25px;
}
.list-style ul li {
  position: relative;
  font-size: 14px;
  margin-bottom: 5px;
}
.list-style ul li::before {
  position: absolute;
  content: "";
  top: 5px;
  left: -25px;
  height: 16px;
  width: 16px;
  background-image: url(/wp-content/uploads/2026/01/checked.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.list-style ul li:last-child {
  margin-bottom: 0;
}
.contact-area .et_pb_row {
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: center;
  grid-gap: 40px 5%;
}
.contact-area .et_pb_row .et_pb_column {
  margin: 0 !important;
  border-radius: 15px;
  box-shadow: 0px 4px 20px -2px rgba(0, 0, 0, 0.05);
}
.contact-area .contact-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 38%;
}
.contact-area .contact-info a {
  transition: 0.4s all;
  color: #D1D5DB;
}
.contact-area .contact-info a:hover {
  color: #1EA976;
}
.contact-area .contact-info .et_pb_module_header {
  margin-bottom: 8px;
}
.contact-area .contact-info .et_pb_blurb_description span {
  font-size: 14px;
  color: #9DA4B0;
}
.contact-area .contact-info .et_pb_button {
  width: 100%;
  line-height: 1 !important;
}
.contact-area .contact-form {
  width: 57%;
}
.form-style .gform_heading {
  display: none;
}
.form-style input {
  font-size: 14px !important;
  font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
  background: #F6F7F9;
  transition: 0.4s all;
  border-radius: 10px;
  line-height: 1.7;
  padding: 10px 15px !important;
  color: #0B1F33 !important;
}
.form-style input:focus {
  border-color: #0B1F33;
  background: #fff;
}
.form-style textarea {
  font-size: 14px !important;
  font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif;
  background: #F6F7F9;
  border-radius: 10px;
  line-height: 1.7;
  padding: 10px 15px !important;
  color: #0B1F33 !important;
  resize: none;
  transition: 0.4s all;
}
.form-style textarea:focus {
  border-color: #0B1F33;
  background: #fff;
}
.form-style .gform-footer {
  padding-bottom: 0 !important;
}
.form-style .gform_button {
  color: #FFFFFF !important;
  border-width: 0px !important;
  border-color: #1EA976;
  font-weight: 600 !important;
  background-color: #0B1F33;
  width: 100%;
  cursor: pointer;
  text-wrap: wrap;
  line-height: 1 !important;
  padding: 15px !important;
}
.form-style .gform_button:hover {
  transform: translateY(-5px);
  box-shadow: 0 10px 20px -7px rgba(0, 0, 0, 0.3);
  background: #162E47;
}
.form-style .gfield_label {
  color: #0B1F33;
  font-size: 14px !important;
  margin-bottom: 0 !important;
}
.form-style .gfield--type-html {
  display: flex;
  align-items: center;
  grid-gap: 10px 15px;
  margin-top: 20px;
}
.form-style .gfield--type-html span {
  width: 32px;
  aspect-ratio: 1 / 1;
  background: #0B1F33;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border-radius: 50%;
  font-size: 14px;
  font-weight: 700;
}
.form-style .gfield--type-html .title-text {
  width: calc(100% - 47px);
}
.form-style .gfield--type-html h3 {
  font-size: 20px;
  line-height: 1.1;
  color: #0B1F33;
}
.form-style .gfield--type-html .discount {
  font-size: 14px;
  font-weight: 700;
  color: #1FA97A;
  line-height: 1.3;
}
.form-style .gfield--type-html h2 {
  font-size: 36px;
  color: #0B1F33;
}
.form-style .order-form .ginput_container_select select {
  padding: 12px 15px !important;
  border-radius: 10px;
  background: #FFF;
  color: #0B1F33;
  font-weight: 500;
  font-size: 14px !important;
}
.form-style .order-form .ginput_container_select select option {
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  color: #0B1F33;
}
.form-style .order-form .gfield_checkbox {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 20px;
}
.form-style .order-form .gfield_checkbox .gchoice {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  width: calc(50% - 10px);
  padding: 20px 15px;
  background: #fff;
  border-radius: 10px;
  border: 2px solid #F3F4F6;
  transition: 0.4s all;
}
.form-style .order-form .gfield_checkbox .gchoice:hover {
  border-color: #1FA97A;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  background: #F7FDFA;
}
.form-style .order-form .gfield_checkbox label {
  font-size: 16px;
  font-weight: 700;
  color: #0B1F33;
  line-height: 1.3;
}
.form-style .order-form .gfield_checkbox label span {
  color: #1FA97A;
  font-size: 14px;
  line-height: 1.5;
}
.form-style .order-form .gfield_checkbox .gfield-choice-input {
  width: 20px;
  height: 20px;
  accent-color: #15805C;
}
.form-style .order-form .gfield--type-checkbox .gfield_label {
  display: none !important;
}
.form-style .order-form input {
  background: #FFF;
}
.form-style .order-form textarea {
  background: #FFF;
}
.form-style .order-form .gfield_radio .gchoice {
  border: 2px solid #F3F4F6;
  border-radius: 10px;
  padding: 20px 15px 10px 15px;
  transition: 0.4s all;
}
.form-style .order-form .gfield_radio .gchoice input {
  width: 20px;
  height: 20px;
  vertical-align: top;
}
.form-style .order-form .gfield_radio .gchoice label {
  font-size: 16px;
  font-weight: 500;
  color: #374151;
  line-height: 1.2;
  width: calc(100% - 34px);
  vertical-align: top;
}
.form-style .order-form .gfield_radio .gchoice:hover {
  border-color: #1FA97A;
}
.form-style .order-form .gfield_radio .gchoice:last-child {
  margin-top: 15px;
}
.form-style .order-form .gfield_radio .gchoice:last-child label {
  font-weight: 700;
  color: #0B1F33;
}
.form-style .order-form .gform_button {
  background: #1EA976;
}
.form-style .order-form .gform_button:hover {
  background: #15805C;
}
.form-style .order-form .order-price {
  display: flex;
  flex-wrap: wrap;
  grid-gap: 10px;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #E5E7EB;
  padding-bottom: 30px;
}
.form-style .order-form .form-footer {
  width: 100%;
  position: relative;
  padding-top: 40px;
}
.form-style .order-form .form-footer p {
  font-size: 14px;
  text-align: center;
  width: 100%;
  margin-top: 20px;
  line-height: 1.5;
}
.form-style .order-form .form-footer::before {
  position: absolute;
  content: '';
  width: calc(100% + 400px);
  height: 10000px;
  background: #F9FAFB;
  z-index: -1;
  top: 0;
  left: -200px;
  border-top: 1px solid #E5E7EB;
}
.form-style .validation_message {
  display: none;
}
.form-style .gform_submission_error {
  padding: 10px 0 10px 40px !important;
}
.form-style .gform_validation_errors {
  border-radius: 10px !important;
  border: none !important;
}
.form-style .gform-icon--circle-error {
  height: auto !important;
  top: 10px !important;
}
.footer-area.et_pb_row {
  display: flex;
  flex-wrap: wrap;
  grid-column-gap: 3.2%;
}
.footer-area.et_pb_row .et_pb_column {
  margin-right: 0;
  margin-bottom: 0;
  width: 22.6%;
}
.footer-area.et_pb_row .et_mobile_nav_menu {
  display: none;
}
.footer-area.et_pb_row .et_pb_menu__menu {
  display: block;
}
.footer-area.et_pb_row .et_pb_blurb {
  max-width: fit-content;
}
.footer-area.et_pb_row ul {
  flex-direction: column;
  margin: 0;
}
.footer-area.et_pb_row ul li {
  padding: 0;
}
.footer-area.et_pb_row .et_pb_button {
  width: 100%;
  text-align: center;
}
.footer-area.et_pb_row .et_pb_blurb_content {
  align-items: baseline;
  display: flex;
}
.footer-area.et_pb_row .footer-logo .et_pb_blurb_content {
  align-items: center;
}
.footer-area.et_pb_row .footer-logo .et_pb_blurb_container {
  padding-left: 15px;
}
.footer-area.et_pb_row .footer-logo .et_pb_image_wrap {
  transition: 0.33s all;
}
.footer-area.et_pb_row .footer-logo:hover .et_pb_image_wrap {
  background: #174348;
}
.footer-area.et_pb_row .et_pb_main_blurb_image {
  margin-bottom: 0;
}
.footer-area.et_pb_row .et_pb_blurb_container {
  padding-left: 5px;
}
.footer-area.et_pb_row .contact-item .et_pb_main_blurb_image {
  width: 20px;
}
.footer-area.et_pb_row .contact-item .et_pb_module_header {
  transition: 0.33s all;
}
.footer-area.et_pb_row .contact-item:hover .et_pb_module_header {
  color: #1EA976 !important;
}
.footer-area.et_pb_row .contact-item:hover .et-pb-icon {
  color: #1EA976;
}
.footer-area.et_pb_row .contact-item .et-pb-icon {
  transition: 0.33s all;
}
.copyright-area {
  display: flex;
  align-items: center;
  flex-wrap: wrap-reverse;
  justify-content: space-between;
  grid-gap: 15px 70px;
}
.privacy-policy-page h2 {
  margin-bottom: 15px;
  margin-top: 15px;
}
.privacy-policy-page ul {
  padding: 0px 0px 10px 35px;
}
.privacy-policy-page ul li {
  padding-bottom: 5px;
}
.testimonial-area .dsm_card_carousel_child_image_wrapper {
  flex-direction: column;
  padding-left: 0px;
  min-height: 65px;
  justify-content: center !important;
  align-items: center;
}
.testimonial-area .dsm_card_carousel_child_image_wrapper img {
  width: 65px;
  height: 65px;
  border-radius: 50%;
  object-fit: cover;
  background: #ECFEF3;
  position: absolute;
  left: 0;
  top: 0;
  outline: 2px solid transparent;
  outline-offset: 3px;
  transition: 0.3s all;
  display: none;
}
.testimonial-area .swiper-wrapper .et_pb_module_inner {
  display: flex;
  flex-direction: column-reverse;
  grid-row-gap: 20px;
}
.testimonial-area .swiper-wrapper .et_pb_module_inner .dsm_card_wrapper {
  border-bottom: 1.5px solid #F2F3F5;
}
.testimonial-area .dsm_card_title {
  width: 100%;
}
.testimonial-area .dsm_card_carousel_child_subtitle {
  width: 100%;
  line-height: 1;
  margin-top: 5px;
}
.testimonial-area .swiper-slide {
  overflow: hidden;
}
.testimonial-area .swiper-slide::after {
  position: absolute;
  content: "";
  height: 120px;
  width: 120px;
  right: -50px;
  bottom: -50px;
  background-color: #1FA97A;
  border-radius: 50%;
  transition: 0.3s all;
  opacity: 0;
}
.testimonial-area .swiper-slide:hover .et_pb_module_inner .dsm_card_wrapper {
  border-bottom: 1.5px solid #1FA97A !important;
}
.testimonial-area .swiper-slide:hover .et_pb_module_inner .dsm_card_title {
  color: #1FA97A !important;
}
.testimonial-area .swiper-slide:hover img {
  outline: 2px solid #1FA97A;
}
.testimonial-area .swiper-slide:hover .et_pb_module_inner {
  background-color: #F5FBF8 !important;
}
.testimonial-area .swiper-slide:hover::after {
  opacity: 0.1;
  visibility: inherit;
}
@media all and (max-width: 1200px) {
  .portfolio-area .et_pb_portfolio_grid_items .et_pb_portfolio_item {
    width: calc(50% - 15px);
  }
  .footer-area.et_pb_row .et_pb_column {
    width: 19.6%;
  }
  .footer-area.et_pb_row .et_pb_column:first-child {
    width: 31.6%;
  }
}
@media only screen and (max-width: 980px) {
  .included-items .et_pb_module {
    width: calc(50% - 20px);
  }
  .contact-area .et_pb_row .et_pb_column {
    width: 100%;
  }
  .footer-area.et_pb_row {
    grid-gap: 40px 6%;
  }
  .footer-area.et_pb_row .et_pb_column {
    width: 47% !important;
  }
  .footer-area.et_pb_row .et_pb_menu__wrap {
    justify-content: flex-start !important;
  }
  .package-area .package-single-item {
    width: 100%;
  }
  .package-area .package-single-item .et_pb_blurb_container .et_pb_blurb_description {
    width: 100%;
  }
  .four-col-area .four-col-single-item {
    width: calc(50% - 12px);
  }
  .best-value-area .et_pb_column {
    width: 100%;
  }
  .best-value-item {
    margin: 0 auto;
  }
  .testimonial-area .testimonial-single-item {
    width: 100%;
  }
  .add-ons-area .add-ons-single-item {
    width: calc(50% - 16px);
  }
}
@media only screen and (max-width: 767px) {
  .portfolio-area .et_pb_portfolio_grid_items .et_pb_portfolio_item {
    width: 100%;
  }
  .faq-area .faq-col {
    grid-row-gap: 30px;
  }
  .faq-area .faq-col .et_pb_module {
    width: 100%;
  }
  .counter-area .et_pb_number_counter {
    width: 50%;
  }
  .maintenance-difference .dsm_icon_list {
    width: 100%;
  }
  .included-items .et_pb_module {
    width: 100%;
  }
  .form-style .gfield--type-html h3 {
    font-size: 18px;
  }
  .form-style .gfield--type-html h2 {
    font-size: 30px;
  }
  .footer-area.et_pb_row .et_pb_column {
    width: 100% !important;
    max-width: 450px;
  }
  .copyright-area {
    flex-direction: column-reverse;
  }
  .not-included-area .et_pb_module {
    width: 100%;
  }
  .four-call-area .four-call-single-item {
    width: 100%;
  }
  .how-it-works::before {
    display: none;
  }
  .business-choose-area .business-choose-single-item {
    width: 100%;
  }
  .business-choose-area-two .business-choose-single-item {
    width: 100%;
  }
  .three-call-area .three-call-single-item {
    width: 100%;
  }
  .add-ons-area .add-ons-single-item {
    width: 100%;
  }
}
@media only screen and (max-width: 650px) {
  .faq-list ul {
    column-count: 1;
  }
  .package-area .package-single-item {
    max-width: 400px;
    margin: 0 auto;
  }
  .package-area .package-single-item .et_pb_blurb_content {
    flex-direction: column-reverse;
    grid-row-gap: 20px;
  }
  .package-area .package-single-item .et_pb_blurb_container {
    width: 100%;
  }
  .package-area .package-single-item .et_pb_blurb_container .et_pb_module_header span {
    flex-direction: column;
    text-align: center;
    row-gap: 15px;
  }
  .package-area .package-single-item .et_pb_blurb_container .et_pb_module_header .price-box .price-amount {
    font-size: 22px !important;
  }
  .package-area .package-single-item .et_pb_blurb_description {
    text-align: center;
    padding: 10px 0;
  }
  .package-area .package-single-item .et_pb_main_blurb_image {
    margin: 0 auto;
  }
}
@media all and (max-width: 546px) {
  .form-style .order-form .gfield_checkbox .gchoice {
    width: 100%;
  }
  .four-col-area .four-col-single-item {
    width: 100%;
  }
  .footer-area.et_pb_row_0_tb_footer.et_pb_row {
    padding-bottom: 20px !important;
  }
  .monthly-plan-list ul {
    column-count: 1;
  }
}
@media all and (max-width: 480px) {
  .form-style .order-form .order-price {
    justify-content: center;
  }
}
